/*** ESSENTIAL STYLES ***/
.sf-mmenu, .sf-mmenu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-mmenu {
	line-height: 1.0;
}

.sf-mmenu ul {
	position: absolute;
	top: -999em;
	width: 10em;
}

.sf-mmenu ul.megamenu {
	width: 528px;
  font: 12px/1.5 Arial, sans-serif;
}

.sf-mmenu ul li {
	width: 100%;
}

.sf-mmenu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-mmenu li {
	float: left;
	position: relative;
}

.sf-mmenu a {
	text-decoration:none;
  color: #54534A;
}

.sf-mmenu li:hover ul, .sf-mmenu li.sfHover ul {
	left: 0;
	top: 37px; /* match top ul list item height */
	z-index: 99;
}

/*** DEMO SKIN ***/
.sf-mmenu {	
	padding:0;
}

.sf-mmenu li.lvl1 { /* Unfortunately, IE 6 doesn't support child selectors, only descedent */
	font: 16px/16px Georgia, serif;
	padding:10px 11px;
	margin:0;
}
.sf-mmenu li.last {
  float:right;
}

.sf-mmenu ul a {
	border-right: none;
}

.sf-mmenu a, .sf-mmenu a:visited { /* visited pseudo selector so IE6 applies text colour*/
  color: #54534A;
}

.sf-mmenu li li {
	background-color:		#FFF;
}

.sf-mmenu li.lvl1:hover, .sf-mmenu li.sfHover {
	padding:10px;
	background-color:		#FFF;
  border-bottom: 1px solid  #FFF;
  border-left: 1px solid  #CCC;
  border-right: 1px solid  #CCC;
}

.sf-mmenu li.last.lvl1:hover, .sf-mmenu li.last.sfHover {
  border-bottom: 0px none;
}
.sf-mmenu li.sfHover li {padding:0px;} 

.sf-mmenu li:hover a, .sf-mmenu li.sfHover a {
 color: #C50;
}
.sf-mmenu li:hover ul a, .sf-mmenu li.sfHover ul a {
 color: #54534A;
}
.sf-mmenu li:hover ul a:hover, .sf-mmenu li.sfHover ul a:hover {
 color: #C50;
}

/*
Mega Column Styles
*/

.megawrapper, .megawrapper2 {
	margin-left: -1px;
	padding: 12px 0 24px;
	width: 528px;
	background-color:		#FFF;
  border-bottom: 1px solid  #CCC;
  border-left: 1px solid  #CCC;
  border-right: 1px solid  #CCC;
  overflow: hidden;
}
.megawrapper:hover,.megawrapper2:hover {margin-left: -2px;}
.megawrapper2 {width: 704px;}

.megacolumn {
	width: 33%;
	float: left;
}
.megawrapper2 .megacolumn {width: 25%;}

.megacolumn .subsection {font-weight:bold;color: #C50;margin:0 0 4px 10px;}

.sf-mmenu ul .megawrapper ul, .sf-mmenu ul .megawrapper2 ul {
	position: relative;
	top: auto;
	width: auto;
	margin-left:10px;
}
.megawrapper li, .megawrapper2 li {border:0 none !important;}